{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "wesl3y:jinwoo_bloodlust3",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/jinwoo/bloodlust"
			}
		},
		"components": {
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": true
			},
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1.75
			},
			"minecraft:emitter_shape_point": {
			    "offset": [0, 6, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [4, 4],
				"facing_camera_mode": "rotate_y",
				"uv": {
					"texture_width": 334,
					"texture_height": 334,
					"uv": [0, 0],
					"uv_size": [334, 334]
				}
      },
      "minecraft:particle_appearance_tinting": {
        "color": {
          "interpolant": "v.particle_age",
          "gradient": {
			"1.0": "#ffffffff",
			"1.75": "#00ffffff"
		  }
        }
			}
		}
	}
}